Retrieves all the db_info_data_user objects

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

db_info_data_user
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier
user_id

Foreign key of the object using his Wello Guid Primary Key

globally unique identifier

Optionally required : user_id or user_code must be provided

user_code

Foreign key of the object using ERP PK when adding/updating db_info_data

string

Optionally required : user_id or user_code must be provided

db_info_field_id

globally unique identifier

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field_name

string

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field

db_info_field

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

value

The value of this info fields for this targetId. Follow the formating rules (API / HELP / Info Fields)

string

Required

reference_back_office

The Id/Ref of the back office for this object

string

Max length: 50

sys_logical_delete

sys_logical_delete

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "d43109fa-a360-481e-bedb-9f2b043e4ae7",
  "user_id": "17b0a24e-dfa9-4eb9-861f-3ff60f806a6a",
  "user_code": "sample string 3",
  "db_info_field_id": "93de2f2e-01a6-4f06-a989-016e9afd4d73",
  "db_info_field_name": "sample string 5",
  "value": "sample string 6",
  "reference_back_office": "sample string 7",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-10-10T00:25:24.9743533+00:00"
}